Subject: [bug#76529] [PATCH 2/4] gnu: emacs-next: Update to 31.0.50-0.60232a3.

From: Morgan Smith <[email-masked]>
Date: Wed, 26 Feb 2025 12:38:28 -0500

Liliana Marie Prikler <[email-masked]> writes:

> Am Montag, dem 24.02.2025 um 17:56 -0500 schrieb Morgan Smith:
>> * gnu/packages/emacs.scm (emacs-next-minimal): Update to 31.0.50-
>> 0.60232a3.
>> * gnu/packages/patches/emacs-next-exec-path.patch: Regenerate.
>> * gnu/packages/patches/emacs-next-native-comp-fix-filenames.patch:
>> Regenerate.
>> * gnu/packages/patches/emacs-next-native-comp-driver-options.patch:
>> Delete.
>> * gnu/local.mk: Remove deleted patch.
> Please use quilt to regenerate the patches, to make the diffs more
> manageable.

Done!

> Also, check whether we can use the ones for emacs itself.

I have delete "emacs-next-native-comp-driver-options.patch" as we can
just use the emacs one for that.  All of the other patches are needed.

> Cheers